- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

- All
- Variables
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - i -

- i : _value , dnli_s , fsmIterator_s , _dendian
- i16p : hRET_s
- i32p : hRET_s
- i8p : hRET_s
- iavail : diskspaceInfo
- icon : PackageStruct
- id : rpmTransactionSet_s
- idt : IDTindex_s
- IET_PROVIDES : availableIndexEntry
- ifFormat : sprintfToken
- ignoreProblem : rpmProblem_s
- ignoreSet : rpmTransactionSet_s
- incldocs : rpmInstallArguments_s
- index : availableIndex , TriggerFileEntry , headerToken , availableList_s
- indexAlloced : headerToken
- indexEntryType : availableIndexEntry
- indexUsed : headerToken
- ineeded : diskspaceInfo
- info : indexEntry
- inFtw : FileList_s
- init : rpmDatabaseArguments_s
- injmode : cmd_s
- ino : fprintCacheEntry_s
- inode : cpioCrcPhysicalHeader
- install : SpecStruct
- installInterfaceFlags : rpmInstallArguments_s
- instance : IDT_s
- io : _FDSTACK_s
- isave : fsmIterator_s , dnli_s
- isDir : FileList_s
- isFake : fprintCacheEntry_s
- isFree : faHeader , faFooter
- isRemoved : sharedFileInfo
- isSource : rpmEIU
- isSpecialDoc : FileList_s
- item : ht_iterator
- iter : fsm_s
- ix : fsm_s